Galley Test Report GRASP.pdf

PDF 98 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains a galley test report for the vessel USNS GRASP (T-ARS 51). The report details the inspection of the galley rangehood fire suppression system, including checks of the piping, nozzles, pressure gauges, manual release, and interlocking with the building alarm. It notes moderate grease accumulation, lists the make and model of the system, and states that the six gallon cylinders were last hydrotested in February 2012. The technician's name and certification number are provided, along with comments that the fusible links need replacing.

The related federal contract opportunity is solicitation number N3220520R7008 for the USNS GRASP (T-ARS 51) FY21 mid-term availability from the Department of the Navy Military Sealift Command.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
GRASP J-2 (Revised).xlsx XLSX spreadsheet
SEBU5698-03-01-ALL.pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP JA Redacted.pdf PDF
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

GAS ELECTRIC

SEMI-ANNUAL ANNUAL

Yes No N/A Yes No N/A

1. All seals intact, no evidence of tampering X 14. Check operation from terminal link X

2. Pressure gauge in proper range / liquid level and condition good X 15. Check cable travel tolerances X

X 16. Replace fusible links 1 x 360o X

X 17. Check operation of micro switches X

X 18. System firing head activated and reset. X

6. Piping / Conduit securely bracketed X 19. Check operation of gas valve X

X 20. System interlocked with building alarm X

X 21. System operational and armed

9. All appliances covered with correct nozzles X 22. Service and certification tag on system X

10. Duct and plenum covered with correct nozzles X 23. K Class fire extinguisher in cooking area X

11. Proper nozzle caps / covers in place / replaced X 24. Other portable fire ext. properly serviced X

12. Proper separation between fat fryers and open flame X 25. Personnel instructed on monthly inspection X

13. Check operation of manual release X 26. Personnel instructed in system operation X

NAME AND CERTIFICATION NUMBER OF TECHNICIAN: J. HERRING

COMMENTS / RECOMMENDATIONS / REMARKS:

8. Nozzles cleaned

CYLINDER HYDROTEST DATES 02-2012

GREASE ACCUMULATION MODERATE

3. Inspect cylinder and mount

4. Check cartridge weight

5. Hood / Duct penetrations sealed

7. Check position of all nozzles

FUEL SHUTOFF X

TYPE OF SERVICE X

MAKE / MANUFACTURE RANGE GUARD

MODEL NUMBER

NUMBER AND SIZE OF CYLINDERS 1 × 6 GALLONS

LOCATION OF SYSTEM GALLEY

RANGEHOOD SYSTEM TEST REPORT

VESSEL GALLEY HOOD CONFIDENCE TESTING

VESSEL NAME USNS GRASP

LOCATION PEARL HARBOR, HI

DATE OF SERVICE JANUARY 2020

File details come from the government source that posted it. Updated .